{
  "id": 5012548,
  "name": "Gale Knittle, Florence Knittle and Dolores Knittle, Appellees, v. William Heyden, Appellant",
  "name_abbreviation": "Knittle v. Heyden",
  "decision_date": "1949-03-16",
  "docket_number": "Gen. No. 44,587",
  "first_page": "104",
  "last_page": "104",
  "citations": [
    {
      "type": "official",
      "cite": "337 Ill. App. 104"
    }
  ],
  "court": {
    "name_abbreviation": "Ill. App. Ct.",
    "id": 8837,
    "name": "Illinois Appellate Court"
  },
  "jurisdiction": {
    "id": 29,
    "name_long": "Illinois",
    "name": "Ill."
  },
  "cites_to": [],
  "analysis": {
    "cardinality": 52,
    "char_count": 413,
    "ocr_confidence": 0.511,
    "sha256": "266b1e6db8bbd64a89b0ccd3b42053aa68b1b106a173af1110f625aee5e7e3cb",
    "simhash": "1:d96a10a424ed6531",
    "word_count": 65
  },
  "last_updated": "2023-07-14T19:37:24.094915+00:00",
  "provenance": {
    "date_added": "2019-08-29",
    "source": "Harvard",
    "batch": "2018"
  },
  "casebody": {
    "judges": [],
    "parties": [
      "Gale Knittle, Florence Knittle and Dolores Knittle, Appellees, v. William Heyden, Appellant."
    ],
    "opinions": [
      {
        "text": "Opinion by\nJustice Lewe.\nNot to be published in full.",
        "type": "majority",
        "author": "Justice Lewe."
      }
    ],
    "attorneys": [
      "Burt A. Crowe, for appellant; Carl E. Abrahamson, of counsel; Joseph D. Ryan, Louis G. Davidson, Louis P. Miller and Arthur Ryan, for appellees."
    ],
    "corrections": "",
    "head_matter": "Gale Knittle, Florence Knittle and Dolores Knittle, Appellees, v. William Heyden, Appellant.\nGen. No. 44,587.\nopinion filed March 16, 1949;\nrehearing denied April 19, 1949;\nreleased for publication April 20, 1949.\nBurt A. Crowe, for appellant; Carl E. Abrahamson, of counsel; Joseph D. Ryan, Louis G. Davidson, Louis P. Miller and Arthur Ryan, for appellees."
  },
  "file_name": "0104-01",
  "first_page_order": 126,
  "last_page_order": 126
}
